Package Details: pms 1.90.1-4

Git Clone URL: (read-only)
Package Base: pms
Description: DLNA compliant Upnp Media Server for the PS3, written in Java.
Upstream URL:
Licenses: GPL2
Submitter: jase
Maintainer: eworm
Last Packager: eworm
Votes: 102
Popularity: 0.127452
First Submitted: 2008-12-11 18:24
Last Updated: 2016-03-04 16:57

Latest Comments

mandelbrot commented on 2016-03-04 16:45

tsmuxer-ng has been split into tsmuxer-cli-ng and tsmuxer-gui-ng and the dependency should be updated.

PreBelgian commented on 2016-02-23 01:28

Dependency tsmuxer-ng doesn't exist

hippieben commented on 2014-03-05 04:42

Service needs manual restarting after log in for some reason. Works just fine after I restart, but I cannot simply boot my computer and have it show up on the network. Any ideas as to why this maybe? Thanks!

jokester commented on 2014-01-03 10:23

It seems to me that tsmuxer is used as an optional renderer. Whereas it in turn required multilib and so on. Is that the only reason it is a (not optional) dependency?

jonnybarnes commented on 2013-08-30 10:18

Latest version is 1.90.1:

gabrielrcp commented on 2013-08-01 14:03

No, it's 1.90.0:

eworm commented on 2013-08-01 12:16

Latest package is 1.82.0, no? So unflagging.

donniezazen commented on 2013-07-08 22:59

Are all the relevant settings done in /opt/pms/PMS.conf or are there settings in ~/.config/PMS/pms.conf, /etc/default/, /etc/conf.d/ etc..?

scan commented on 2013-04-25 21:11

This link does not exist:
tsMuxeR -> /opt/tsMuxeR/tsMuxeR

gabrielrcp commented on 2013-03-24 19:26

I don't think so, this involves changing a user configuration file, which is not something a package should do.
Maybe a message in post installation alerting about this?

All comments